body{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

header{
    max-width: 1920px;
    width: 100%;
    min-height: 737px;
    background: url(../img/header-bg.png) no-repeat;
    background-size: cover;
    background-position: center;
}

header nav{
    max-width: 1140px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

.wrapper-contact-and-menu{
    max-width: 860px;
    width: 100%;
    min-height: 95px;
    display: flex;
    flex-direction: column;
}

.logo{
    margin-top: 7px;
}

/* contact */

.contact{
    max-width: 675px;
    width: 100%;
    min-height: 22px;
    align-self: flex-end;
    display: flex;
    justify-content: space-between;
    margin-top: 23px;
}

.location, .phone{
    width:250px;
    display: flex;
    align-items: center;
}

.location a, .phone p , .inherit-style{
    text-decoration: none;
    color: #f3f3f3;
    opacity: 0.8;
    font-size: 14px;
    margin: 0;
}

.location a{
    margin-left: 13px;
}

.phone{
    width: 260px;
}

.facebook-link{
    background: url(../img/facebook-logo.png) no-repeat;
    width: 22px;
    height: 22px;
}

.instagram-link{
    background: url(../img/instagram-logo.png) no-repeat;
    width: 22px;
    height: 22px;
}

/* menu */

.wrapper-contact-and-menu>ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
    align-self: flex-end;
    max-width: 760px;
    width: 100%;
    height: 44px;
    border-radius: 10px;
    background-color: #fbd341;
    margin-top: 17px;
}

.wrapper-contact-and-menu ul li{
    position: relative;
    height: 100%;
}
.wrapper-contact-and-menu ul li a{
    display: block;
    text-decoration: none;
    color: black;
    font-size: 18px;
    font-weight: 400;
    height: 100%;
    padding-top: 12px;
    box-sizing: border-box;
    position: relative
}

.arrow-down::after{
    content: ' ';
    position: absolute;
    width: 16px;
    height: 8px;
    background: url(../img/arrow-down.png) no-repeat;
    margin-top: 8px;
    margin-left: 7px;
}

/* submenu */

.submenu{
    padding: 0;
    list-style: none;
    position: absolute;
    box-shadow: -1px 4px 15px 1px rgba(0, 0, 0, 0.34);
    background-color: #3397e2;
    opacity: 0.8;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    margin-left: -20px;
}

.submenu li:first-child{
    margin-top: 20px;
}

.submenu li:last-child{
    margin-bottom: 15px;
}


.tours{
    width: 194px;
    min-height: 189px;
    display: none;
}
.services{
    width: 239px;
    height: 253px;
    display: none;
}
ul .tours li {
    height: 18px;
}
ul .services li {
    height: 28px;
}


ul .submenu li a{
    margin-top: 0;
    color: white;
    display: block;
    font-size: 14px;
    font-weight: 400;
    margin-left: 28px;
    padding: 0;
}

.wrapper-contact-and-menu ul li:hover> ul{
    display: flex;
}

/* slider header */

#slides-header{
    max-width: 1352px;
    width: 100%;
    min-height: 228px;
    background-color: rgba(0, 80, 129, 0.49);
    margin-top: 230px;
    display: flex;
    justify-content: flex-end;
}
.slide{
    max-width: 865px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;

    min-height: inherit;
    margin-right: 90px;
    opacity: 0;
    z-index: 1;
    
    display: none;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.content-slider{
    max-width: 865px;
    width: 100%;
}
h1{
    margin: 0;
    color: #ffffff;
    font-size: 30px;
    font-weight: 400;
}

#getOffers{

    display: flex;
    text-decoration: none;
    justify-content: center;
    align-items: center;
}
.wrapper-switch{
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;
    min-height: 180px;
}
#switch{
    width: 72px;
    min-height: 180px;
    min-height: inherit;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 25px;
    box-sizing: border-box;
}

#switch div{
    width: 15px;
    height: 14px;
    background-color: #ffffff;
    border-radius: 50%;
}

.wrapper-switch #switch .showing-switch{
    background-color: #fbd341;
    z-index: 2;

}

.showing {
    display: flex;
    opacity: 1;
    z-index: 2;
}
/* our tours */

.our-tours{
    min-height: 440px;
}

#slides-tour{
    padding: 0;
    max-width: 1790px;
    width: 100%;
    list-style: none;
    display: flex;
    justify-content: space-between;
}

.tour-options{
    max-width: 1140px;
    margin: 0 auto;
    margin-top: 70px;
    margin-bottom: 70px;
}

.tour-options a{
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
}

#hotTours{color: #fbd341; margin-right: 32px;}

#popylarTours{color: black;}

.tour-item{
    max-width: 520px;
    width: 100%;
    min-height: 202px;
    border-radius: 7px;
    background-color: #f8f7f7;
    display: none;
    box-sizing: border-box;
    padding-left: 14px;

    /* opacity: 0;
    z-index: 1;
    display: none;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s; */
}

/* .move-right{
    display: flex;
    opacity: 1;
    z-index: 2;
} */



.wrapper-slider-tour{
    display:flex;
    justify-content: center;

}


#btn-move-left, #btn-move-right{
    width: 10px;
    height: 19px;
    align-self: center;
}

#btn-move-left{
    background: url(../img/move-left.png) no-repeat;
    margin-right: 25px;
}

#btn-move-right{
    background: url(../img/move-right.png) no-repeat;
    margin-left: 25px;
}

#slides-tour li img{
    align-self: center;
}


.description-tour p{
    margin: 0;
}

.description-tour{
    padding-right: 20px;
    padding-left: 28px;
    position: relative;

}

.description-tour p:first-child{
    font-size: 17px;
    font-weight: 700;
    margin-top: 25px;
    margin-bottom: 6px;
}

.description-tour p:nth-child(2){
    font-size: 14px;
    font-weight: 400;
    color: #3a3a3a;
    margin-right: 79px;
}

.description-tour p:nth-child(3){
    font-size: 14px;
    font-weight: 400;
    color: #3a3a3a;
    margin-top: 28px;
}

.description-tour>p:nth-child(4){
    font-size: 20px;
    font-weight: 700;
    margin-top: 25px;
    display: flex;

}

.description-tour p span{
    color: #8a8a8a;
    font-size: 11px;
    font-weight: 400;
    margin-left: 10px;
    margin-top: -8px;
}

#btn-go--hot-tour{
    position: absolute;
    right: 20px;
    bottom: 20px;
    background: url(../img/right-arrow.png) no-repeat;
    width: 37px;
    height: 37px;
}

/* advantages */

.our-advantages{
    width: 100%;
    min-height: 515px;
    background-color: #f8f7f7;
}

.advantages{
    max-width: 1170px;
    margin: 0 auto;
    padding-left: 15px;
}

.history{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.history p{
    max-width: 538px;
    width: 100%;
    min-width: 184px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-right: 65px;
    position: relative;
}

.history p::after{
    content: " ";
    position: absolute;
    background: url(../img/pin.png) no-repeat;
    width: 8px;
    height: 196px;
    top: 0;
    right: -40px;
}

h4{
    margin: 0;
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    padding-top: 44px;
    margin-bottom: 57px;
}

/* tour deals */

.tour-deals{
    height: 277px;
    max-width: 1920px;
    width: 100%;
    background: url(../img/tour-deals-bg.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.deals{
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;
}

h5{
    margin: 0;
    font-size: 24px;
    font-weight: 400;
    color: white;
    padding-top: 48px;
    margin-bottom: 34px;
}

.deals form{
    min-height: 131px;
    background-color: rgba(0, 0, 0, 0.6);
    display: flex;
    justify-content: space-around;
    align-items: center;
}

input::-webkit-input-placeholder { color: white;}
input::-moz-placeholder{color: white; opacity: 1;}


input:not(:last-child):focus{
    color: white;
    border-bottom: 1px solid white;
}

/* CASTOM select */
.custom-select {
    position: relative;
    font-family: Arial;
}
  
.custom-select select {
    display: none; 
}
    
.select-selected:after {
    position: absolute;
    content: "";
    background: url(../img/arrow-form.png) no-repeat;
    top: 14px;
    right: 10px;
    width: 16px;
    height: 8px;
}
  
.select-selected.select-arrow-active:after {
    transform: rotateX(190deg);
    transition: 0.1s;
}
  
.select-items div,.select-selected {
    color: white;
    padding: 6px 16px;
    border: 1px solid transparent;
    cursor: pointer;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.select-items div,.select-selected option:not(:first-child){
    color: black;  
}
  
.select-items {
    position: absolute;
    background-color: #f8f7f7;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}
  
.select-hide {
    display: none;
}
  
.select-items div:hover, .same-as-selected {
    color: #fbd341;
}
  

/* select off */
input{
    width: 140px;
    background-color: rgba(0, 0, 0, 0.1);
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    box-sizing: border-box;
    padding: 5px;
    padding-left: 10px;
    font-size: 18px;
    color: white;
    outline:none;
}

input[type="button"], #getOffers {
    max-width: 254px;
    width: 100%;
    height: 48px;
    border-radius: 10px;
    background-color: #fbd341;
    font-size: 18px;
    font-weight: 400;
    color: black;

}

#county-id{
    width: 180px;
}

/* footer */

footer{
    min-height: 310px;
    width: 100%;
    background-color: #22334d;
}

.wrapper-footer{
    max-width: 1140px;
    width: 100%;
    min-height: inherit;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.about-company{
    max-width: 315px;
    width: 100%;
    min-height: inherit;
}

.wrapper-footer nav{
    max-width: 680px;
    width: 100%;
    min-height: inherit;
    display: flex;
    justify-content: space-between;
}

.nav-footer{
    margin: 0;
    padding: 0;
    max-width: 95px;
    width: 100%;
    min-height: inherit;
}

.support{
    margin: 0;
    padding: 0;
    max-width: 105px;
    width: 100%;
    min-height: inherit;

}

.contact-footer{
    margin: 0;
    padding: 0;
    max-width: 250px;
    width: 100%;
    min-height: inherit;
}

.wrapper-footer nav ul{
    list-style: none;
}

.wrapper-footer nav ul li a{
    text-decoration: none;
    color: white;
}

.wrapper-footer nav ul li:first-child{
    font-size: 18px;
    font-weight: 400;
    color: white;
    margin-top: 66px;
    margin-bottom: 40px;
}

.wrapper-footer nav ul li a{
    font-size: 14px;
    font-weight: 400;
}

.wrapper-footer nav ul li{
    margin-top: 15px;
}

.contact-footer li:nth-child(3  ){
    display: flex;
    margin-top: 19px;
}

#social-link-wrap{
    margin-top: 45px;
    position: relative;
}

#social-link-wrap img:first-child{
    margin-right: 25px;
}

#social-link-wrap::before{
    content: " ";
    position: absolute;
    max-width: 242px;
    width: 100%;
    height: 2px;
    background-color: #f7f8f9;
    opacity: 0.1;
    bottom: 50px;
}

.about-company img{
    margin-top: 50px;
    margin-bottom: 50px;
}

.about-company>p{
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: white;
    margin-bottom: 30px;
    position: relative;
}

.site-author{
    display: flex;
    align-items: center;
}

.site-author p {
    font-size: 14px;
    font-weight: 400;
    color: #c2c2c2;
    margin: 0;
    margin-right: 5px;
}

.site-author a {
    display: block;
    background: url(../img/webakula.png) no-repeat;
    width: 87px;
    height: 17px;   
}

.about-company>p::after{
    content: ' ';
    position: absolute;
    max-width: 293px;
    width: 100%;
    height: 1px;
    background-color: #f7f8f9;
    opacity: 0.1;
    bottom: -17px;
    left: 0;
}   

.about-company>p::before{
    content: ' ';
    position: absolute;
    max-width: 293px;
    width: 100%;
    height: 1px;
    background-color: #f7f8f9;
    opacity: 0.1;
    top: -20px;
}

/* 2 slider */
@media (min-width:1701px) and (max-width:2560px){
    #slides-tour li:nth-child(-n+3){
        display: flex;
    }
}

@media (max-width:1700px){
    #slides-tour li:nth-child(-n+2){
        display: flex;
    }
    #slides-tour{
        max-width: 1110px;
    }
}

@media (max-width:1140px){
    #slides-tour li:first-child{
        display: flex;
    }

    #slides-tour li:nth-child(2){
        display: none;
    }

    #slides-tour{
        max-width: 525px;
    }
    /* our-advantages*/
    .history p{
        box-sizing: border-box;
        padding-left: 20px;
    }

}

@media (max-width:1150px){
    .logo, #switch, .tour-options, .about-company{
        margin-left: 20px;
    }
    .wrapper-contact-and-menu, .wrapper-footer nav{
        margin-right: 20px;
    }
    .advantages, h5{
        padding-left: 20px;
    }
}

@media (max-width:1180px){
    .wrapper-footer nav{
        max-width: 590px;
    }
}

@media (max-width:990px){
    /* footer */
    .wrapper-footer{
        justify-content: center;
        flex-wrap: wrap;
    }
    .about-company img {
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .about-company{
        min-height: 230px;
    }
    .wrapper-footer nav {
        max-width: 100%;
        justify-content: space-around;
        min-height: 100%;
        margin-bottom: 20px;
    }
    /* tour-deals*/
    h5{
        text-align: center;
        padding-top: 10px;
        margin-bottom: 15px;
    }
    .deals form{
        flex-wrap: wrap;
    }
    .input, select{
        margin-left: 20px;
        margin-right: 20px;
    }
        /*our-advantages*/
    .history p{
        max-width: 360px;
    }
    h4{
        padding-top: 20px;
        margin-bottom: 0px;
        text-align: center
    }
    .history p::after {
        display: none;
    }
    
}

@media(max-width:900px){
    /* tour-deals*/
    .deals form{
        min-height: 200px;
    }
    /*our-advantages*/
    .history{
        flex-wrap: wrap;
        justify-content: center;
    }
    h4{
        margin-bottom: 10px;
    }
    .history p{
        max-width: 458px;
        margin-right: 20px;
        padding-left: 20px;
    }
    /* header */
    .logo{
        display: none;
    }

    .wrapper-contact-and-menu>ul, .contact {
        align-self: center;
    }
    .slide{
        margin-right: 0;
    }
    .slide h1,a{
        align-self: center;
    }
    .wrapper-switch{
        display: flex;
        justify-content: center;
    }
    .wrapper-contact-and-menu {
        margin-right: 0;
    }

}
@media (max-width:700px){
    /* header */
    .contact{
        display: none;
    }
    .wrapper-contact-and-menu ul li a{
        font-size: 15px;
    }
    .slide h1{
        margin-left: 20px;
    }
}
@media (max-width:600px){
    .our-tours{
        display: none;
    }
    /*our-advantages*/
    .history img{
        width: 90%;
    }
    .advantages{
        padding-left: 0;
    }
    /* header */
    #slides-header, .wrapper-switch{
        display: none;
    }
    .wrapper-contact-and-menu>ul{
        align-self: center;
        flex-direction: column;
        width: 70%;
        min-height: 300px;
        border-radius: 0;
    }
    .wrapper-contact-and-menu ul li {
        height: 100%;
        border-bottom: 8px solid #f8f7f7;
        width: 100%;
        text-align: center;
        min-height: 0;
    }
    .wrapper-contact-and-menu ul li a{
        font-size: 18px;
    }
    header{
        min-height: 335px;
        background-color: #f8f7f7;
        background-image: none;
    }
    /* header menu */

    .wrapper-contact-and-menu ul li:hover> ul {
        display: none;
    }
}
@media (max-width:500px){
    /* footer */
    .wrapper-footer nav{
        flex-wrap: wrap;
        margin-left: 20px;
    }
    .nav-footer{
        min-height: 215px;
    }
    .support{
        min-height: 145px;
    }
    .contact-footer{
        min-height: 175px;
    }
    .wrapper-footer nav ul li:first-child{
        margin-top: 10px;
        margin-bottom: 10px;
    }
    /* tour-deals */
    .tour-deals{
        height: 400px;
    }
    .deals form{
        flex-direction: column;
        min-height: 315px;
        justify-content: space-around;
    }
    .deals form input:not(:last-child){
        width: 100%;
    }
    #county-id{
        align-self: flex-end;
    }

    input[type="button"]{
        width: 182px;
        align-self: flex-start;
        margin-left: 10px;
        font-size: 12px;
        font-weight: 700;
    }
    .custom-select{
        width: 200px;
        align-self: flex-end;
        margin-right: 10px;
    }
    /* header */
    .wrapper-contact-and-menu>ul{
        width: 85%;
    }
}

@media (max-width:460px){
    /* footer */
    .wrapper-footer nav{
        flex-direction: column;
    }
    .nav-footer, .support, .contact-footer{
        align-self: center;
    } 
   
    .contact-footer li:first-child{
        text-align: center;
        margin-right: 30px;
    }
}

@media  (max-width:370px){
    /* tour-deals */
    #county-id {
        width: 135px;
        padding-left: 0px;
    }
    h5 {
        padding-left: 0;
    }
}

/* Fix IE */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    h1{
        margin-top: 60px;
        margin-bottom: 40px;
    }
    #switch{
        padding-top: 140px;
        box-sizing: border-box;
    }
    input, select{
        margin-top: 4%;
    }
 }
